Subject: WG Action: Conclusion of IP over DVB (ipdvb)

From: IESG Secretary <[email-masked]>
Date: Tue, 2 Aug 2011 09:45:25 -0700 (PDT)

The IP over DVB (ipdvb) working group in the Internet Area is closed. 
The group has published the specifications that it intended to develop, 
and additional topics have not been found sufficiently interesting to 
initiate new work. The mailing list will be kept open in case there is a 
need to discuss the existing specifications. Updates or small extensions 
of these RFCs can be sponsored through the ADs as individual 
submissions, and substantial new work can be started in the usual way in 
the IETF, i.e., through a BOF.

The ADs would also like to thank everyone for the hard work over the
years in producing the five RFCs from this group.

Jari Arkko and Ralph Droms